RubyGems Navigation menu

rails 1.2.0

Rails is a framework for building web-application using CGI, FCGI, mod_ruby, or WEBrick on top of either MySQL, PostgreSQL, SQLite, DB2, SQL Server, or Oracle with eRuby- or Builder-based templates.

Gemfile
          gem 'rails', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install rails -v 1.2.0
  
  
  
  
  
  
  

Total downloads 41,736,916

For this version 2,507

Show all versions (231 total)

Required Ruby Version: None

Links:

Versions:

  1. 4.2.0.beta4 - October 30, 2014 (2.99 MB)
  2. 4.2.0.beta3 - October 29, 2014 (1.38 MB)
  3. 4.2.0.beta2 - September 29, 2014 (1.38 MB)
  4. 4.2.0.beta1 - August 20, 2014 (1.38 MB)
  5. 4.1.8 - November 16, 2014 (1.37 MB)
Show all versions (231 total)